FcMatrixMultiply(3)

NAME
FcMatrixMultiply - Multiply matrices

SYNOPSIS

#include <fontconfig.h>

void FcMatrixMultiply (FcMatrix *result, const FcMatrix *matrix1, const FcMatrix *matrix2);

DESCRIPTION

FcMatrixMultiply multiplies matrix1 and matrix2 storing the result in result.

VERSION

Fontconfig version 2.6.0